module Debate.Gibberish.Domains.Epistemology exposing (..)

import Debate.Gibberish.Types exposing (..)


epistemologyGibberish : Domain
epistemologyGibberish =
    { gibberishDomainName = "Epistemology"
    , gibberishTerms =
        [ { term = "abductive arguments"
          , explanation = ""
          }
        , { term = "content internalism"
          , explanation = ""
          }
        , { term = "direct reference"
          , explanation = ""
          }
        , { term = "externalist epistemology"
          , explanation = ""
          }
        , { term = "inductive arguments"
          , explanation = ""
          }
        , { term = "non-entailing explanations"
          , explanation = ""
          }
        , { term = "non-inferential justification"
          , explanation = ""
          }
        , { term = "phenomenal conservatism"
          , explanation = ""
          }
        , { term = "synthetic a priori"
          , explanation = ""
          }
        , { term = "ultimate grounding"
          , explanation = ""
          }
        ]
    }
