{
  pkgs,
  pkgs-stable,
  ...
}: {
  devShells = {
    default = pkgs.mkShell {
      packages = builtins.attrValues {
        inherit
          (pkgs)
          alejandra
          just
          nil
          ;
        inherit
          (pkgs-stable.elmPackages)
          elm
          elm-format
          elm-land
          elm-language-server
          elm-review
          elm-test
          ;

        inherit
          (pkgs.nodePackages)
          "@commitlint/config-conventional"
          npm
          typescript-language-server
          ;
      };
    };
  };
}
