module Services.Offerings.DebateAnalysis exposing (..)

import Services.Types exposing (..)


servicesDebateAnalysis : Service
servicesDebateAnalysis =
    let
        name : String
        name =
            "Debate Analysis"
    in
    { serviceImage = formatName name
    , serviceLink = "https://the-nutrivore.social/"
    , serviceName = name
    , serviceRate = "$80/hr"
    , serviceDescription =
        [ { point = "Participate in focused one-hour sessions wherein your own recorded debates are analyzed for constructive feedback and advice to help you improve as a debater. You may also participate in mock debates, staged debates, and other exercises to help you get more comfortable with debate and verbal confrontation." }
        ]
    }
