module Services.Offerings.ElmBuilds exposing (..)

import Element as E exposing (..)
import Services.Types exposing (..)


servicesElmBuilds : Service
servicesElmBuilds =
    let
        name : String
        name =
            "Custom Elm Sites"
    in
    { serviceImage = formatName name
    , serviceLink = ""
    , serviceName = name
    , serviceRate = "$20/hr"
    , serviceDescription =
        [ { point = "The site you're looking at right now was designed and written by me in Elm, using Elm-Land and Elm-UI. Elm is a purely functional programming language that compiles to JavaScript. It can also handle HTML and CSS in a purely functional paradigm, resulting in highly reproducible sites that require minimal maintenance." }
        ]
    }
