module Services.Offerings.NixBuilds exposing (..)

import Services.Types exposing (..)


servicesNixBuilds : Service
servicesNixBuilds =
    let
        name : String
        name =
            "Custom Nix Configs"
    in
    { serviceImage = formatName name
    , serviceLink = "https://the-nutrivore.social/"
    , serviceName = name
    , serviceRate = "$40/hr"
    , serviceDescription =
        [ { point = "NixOS has gained popularity in my community, with many switching from Windows, macOS, and other Linux distros. As a result, I often get requests for help with NixOS and the Nix programming language. To streamline the process and make things easier for both of us, I'm offering custom NixOS configurations for clients." }
        ]
    }
