module Services.Offerings.NutritionScience exposing (..)

import Services.Types exposing (..)


servicesNutritionScience : Service
servicesNutritionScience =
    let
        name : String
        name =
            "Nutrition Science"
    in
    { serviceImage = formatName name
    , serviceLink = "https://the-nutrivore.social/"
    , serviceName = name
    , serviceRate = "$50/hr"
    , serviceDescription =
        [ { point = "Participate in a one-hour Q&A session specifically to inquire about nutrition science. Ask questions about research design, methodology, epistemology, and study interpretation. Also, by participating you will also gain access to nutrition science interpretation cheat-sheets that will streamline and simplify the research appraisal process." }
        ]
    }
